diag::DiagLogSettings::LogLevelEntry Struct Reference

An entry containing a context name and its associated context. More...

`import"DiagLogSettings.idl";`

## Public Attributes

string | ctxName
| log context name
LogLevel | logLevel
| log level

## Detailed Description

An entry containing a context name and its associated context.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/DiagLogSettings.idl